<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Film List</title>
</head>
<body>
<center>

    {% for i in object_list %}

    <img src="{{i.image}}" alt="" width="500" height="600">
    <h1>{{i.title_text}}</h1>
    <p>
        <a href="{{i.title_url}}">Cмотреть онлайн</a>
    </p>
    <hr>
    <hr>
    {% endfor %}

</center>
</body>
</html>